<meilisearch>
	<meilisearchcloud>
		<str name="host">${host:}</str>
		<int name="hostPort">${jetty.port:7700}</int>
		<str name="hostContext">${hostContext:meilisearch}</str>
		<int name="zkClientTimeout">${zkClientTimeout:15000}</int>
		<bool name="genericCoreNodeNames">${genericCoreNodeNames:true}</bool>
	</meilisearchcloud>

	<shardHandlerFactory name="shardHandlerFactory"
						 class="HttpShardHandlerFactory">
		<int name="socketTimeout">${socketTimeout:0}</int>
		<int name="connTimeout">${connTimeout:0}</int>
	</shardHandlerFactory>
</meilisearch>
